Vole CHM to Website

Convert your CHM, Word to online help service with ease.

Vole CHM to Website can convert your CHM, Office Word, PDF documents to online help service. Online help service can bring you some benefits:

1) Minimum service waiting time.

Your clients don't have download all the PDF or CHM documents before reading.

2) Easy to access.

Your clients can use any web browser, any platform, any device and anytime to view documentation in a web browser.

3) The SEO effect.

With the right keywords used in your user manuals, you will definitely get more attention on the web.

4) Easy share.

Just give a link to a prospect/client so that they could learn more about your product, or find an answer to their question.

We use Vole CHM to Website to create all our online help services. Here are some real our online help service for example:

Click here see this example

Click here see this example

Click here for more examples: http://3chm.com

USER GUIDE

Download PDF

Online Guide

Download CHM

See also:

  • SWOTE - Sanwhole Online Traditional Education
  • iSchool Self-Managed Online Traditional School
  • iOffice Self-Managed Online Tranditional Office
  • Sanwhole Office

Built by Vole PageShare 5.22.20121, Sanwhole Presents. (www.sanwhole.com)

Create professional stunning websites via built-in Word editor and enjoy Microsoft Office user experience.


Interface

  1. App button (Application)
  2. Quick Access Toolbar
  3. Title
  4. Ribbon
  5. Work Space


Version History

You can find all Sanwhole Software version history at here.

Software Name: Sanwhole Studio

Running Software Version: 5.17.20094

Running Current EXE Hash = D288B…0DEF

Click the left version history list, the detail will show in the right box, in the picture it shows the latest version:

Software Version: 5.22.20121

Release Time: 2020-09-25

Changing log includes Number, Version, Time, Outline etc.

  • HASH_IN: installer version MD5 value.
  • HASH_ZIP: portable version MD5 value.
  • HASH_EXE: exe MD5 value.

You can calculate the installer MD5 value via MD5 tools before install if you get the installer not from Sanwhole.


Compatible Checker

You may use Compatible Checker to check current software compatible status. If can also check other Sanwhole software compatible results for your PC.

Tips: To use this feature, you need to run the program as an administrator.


How To

Go to Sanwhole website to find the help.


Countdown Timer

You can set the countdown time via the preset minute values or enter yours. The remaining time will be display in the top Quick Access Toolbar when the timer starts. When the time is up, the text box will display the exceed time and play sound until you stop the time.

Here’s how it works:

  1. Set the time you want.

  2. You will find the countdown timer show on the Quick Access Toolbar.

When the countdown is up, it will display the exceed time and play a bell until you click it to stop the timer.

FYI: Anytime you want to clear the countdown timer, just double click the countdown timer that on the Quick Access Toolbar.


Global Palette

Sanwhole Studio has more than 10 beautiful featured color themes relax your eyes.


Supported Languages

Set the software languages as you want, and restart the software.


Configure iMail Server Address

Set the iMail default Address as you want.


Set iOffice Server Address

Set the iOffice default Address as you want.


Set iSchool Server Address

Set the iSchool default Address as you want.


Activate this PC

Sanwhole Studio now support one click to active your PC.

You only need to enter your Sanwhole account and password and click Active button, then your software was active.


Redeem Purchase Code

If you have Sanwhole products redeem purchase code, you can use this function to redeem and active your software.


Specify Licenses File

If you have VoleLicenses.txt Licenses File, you may set the address to that file, and then the software is active.

Tips: Don’t change Licenses file name or content.


Manage Licenses

You can switch among edition, if you have more than one edition of software. You can enjoy different service duration and service level according to the corresponding edition.

There has 3 use scene for you: Business, person, school. You can easily to switch the use scene when you are in the different environment. When you close this window the setting will be saved automatically.


Quick Access Toolbar

Total Usage Time | Calculate the total time you work with the software.
Running Mode | Quickly and intuitively let you see what mode this software is running in.
Timer | Go Application -> Countdown Timer to learn more how to use this function.
User Name | Here will show your license user name.


Software Title

Structure: Current opening software name + Edition + Sanwhole Studio + (Version)

More Helps:

  • How to active my computer?

Application -> Activate this PC

  • How to manage my licenses?

Application -> Manage Licenses

  • I have ‘VoleLicenses.txt’ file, what should I do next?

Application -> Specify Licenses File

  • I have redeem/purchase code, what should I do next?

Application -> Redeem Purchase Code

  • Where can I find the version history?

Application -> Version History


MD5

The MD5 message-digest algorithm is a widely used cryptographic hash function producing a 128-bit (16-byte) hash value, typically expressed in text format as a 32 digit hexadecimal number. MD5 has been utilized in a wide variety of cryptographic applications, and is also commonly used to verify data integrity.

The software uses the MD5 algorithm verification document. No matter how the file name or attributes change, if the MD5 value same the file contents are same.


GUID

GUID creator. GUID - globally unique identifier is a unique reference number used as an identifier in computer software.


Music Mate

Music Mate Toolbar

Open Music | Open other music that you want to edit.
Add Image Art Cover to music | Add an image that you want to cover to current music.
Add GIF Art Cover to music | Add a GIF that you want to cover to current music.
Remove Art Cover from music | Remove art cover from current music. Note: The current art cover will never comeback, if you don’t have current art cover.
Export Art Cover from music | Export art cover from current music.
Add Lyrics to music |
Remove Lyrics from music | Export Lyrics from music


Magic GIF

Magic GIF Toolbar

Load GIF | Open a GIF file that you want to edit from disk.
Move to prev. | Move selected picture to next.
Move to next | Move selected picture to next.
Add Image | Add image from disk
Remove Images | Remove selected image.
Set same delay to frames in percent seconds | Set same delay to frames in percent seconds.
Set same size to frames |
Add same delay rate to frames |
Add same size rate to frames |
Zoom GIF to customized size |
Format Brush | Use format brush to format the line you select.
Clear All |
Clear all images for new GIF. | Clear all images in the list.
Ready | Save the gif, and show it.


Images Watermark

Add Images | Add image from your computer.
Clear Images | Clear all images in the list.

Here’s how it works:

  1. Click Add Image button to add the images to the list.
  2. Set the watermark to image at right panel.
  3. If the result is as you want, click Add Watermark button and all images in the list will added the watermark.


PDF Box

  • Merge

Add | Add the pdf to list.
Remove | Remove the selected pdf from list.
Move Up, Move Down | Change the order of the list.
Merge | Merge all pdf in the list.

  • Split

Page From | Split from.
Page To | Split to.
PDF File | Choose the pdf file you want to split.
Export Folder | Set the folder to export.

  • Watermark

PDF Files Folder | Split from.
Export Folder | Split to.
Watermark Text | Choose the pdf file you want to split.
First page use image watermark | Set the folder to export.
Enable add mark to watermark PDF file name | All export pdf file name will add the string (In this picture, all pdf file name will add “_Watermark”).
Font Size | Watermark text font size.
Opacity | Set watermark text and image opacity.


Home

Shop Online

Download

User Guide

Chat with Engineer

Call Manager

+86 15001130651

contact@sanwhole.com

sales@sanwhole.com

<
>


vmc_word_cmd_center.html
vmc_word_cmd_setting.html
vmc_word_cmd_block_BasicInterface.html
Interface.html
Application.html
About.html
Version-History.html
Compatible-Checker.html
Preferred-Software.html
How-To.html


CSS 3D Solar System

Data

3D Solar System

Controls
Sun Mercury Venus Earth Mars Jupiter Saturn Uranus Neptune
Mercury
Venus
Earth
Mars
Jupiter
Saturn
Uranus
Neptune
Sun


Javascript Racer

  • Version 1 - Straight
  • Version 2 - Curves
  • Version 3 - Hills
  • Version 4 - Final


Javascript Racer - v1 (straight)

Use the arrow keys to drive the car.

Sorry, this example cannot be run because your browser does not support the <canvas> element Loading...


Javascript Racer - v2 (curves)

Use the arrow keys to drive the car.

Sorry, this example cannot be run because your browser does not support the <canvas> element Loading...


Javascript Racer - v3 (hills)

Use the arrow keys to drive the car.

Sorry, this example cannot be run because your browser does not support the <canvas> element Loading...


Javascript Racer - v4 (final)

Use the arrow keys to drive the car.

0 mph Time: 0.0 Last Lap: 0.0 Fastest Lap: 0.0
Sorry, this example cannot be run because your browser does not support the <canvas> element Loading...